body {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000; margin: 0 0 0 0; 
	background-color: #f6e3b2; overflow-x: auto; overflow-y: scroll; min-width: 800px;}
td { margin: 0; padding: 0; }
em { font-weight: bold; font-style: normal; }
ol, ul { margin: 0.5em 0 0.5em 0; padding: 0; }
li { margin: 0.2em 0 0.2em 2em; padding: 0; list-style-type:disc;}

.main { position:relative; clear:both; float:left; width:100%; overflow:hidden; top: 99px;
	background: #E2E2E2 url("./images/topgradient.png") repeat-x top; }
.contentcol { float:left; width:200%; margin-left:-180px; position:relative; 
	right:100%;  
	background: #fff url("./images/topgradient.png") repeat-x top; }
.middlecolumn {
    margin: 12px 190px 0 200px;  	/* Centre column side padding:
                        	Left margin = left column width + centre column left padding width
                        	Right margin = right column width + centre column right padding width */
    position:relative;
    left:200%;
    overflow:hidden;
    min-height: 200px;
}
.content {
	min-height: 200px;
}
.leftside {
    float:left;
    width:100%;
    margin-left:-50%;
    position:relative;
    left:370px;         	/* Left column width + right column width */
    background: #E2E2E2 url("./images/levtnavgrad.png") repeat-y right; 
}
.wrapper {
    float:left;
    width:50%;
    position:relative;
    right:190px;        	/* Width of left column */
    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
}
.header { clear:both; float:left; width:100%; position: absolute; top: 0; left: 0; height: 99px; min-width: 900px; }
.leftnav {
    float:left;
    float:right;			/* This overrides the float:left above */
    width:190px;        	/* Width of left column content (left column width minus left and right padding) */
    position:relative;
    right:0px;         	/* Width of the left-had side padding on the left column */
    background: url("./images/topgradient.png") repeat-x top; 
}
.rightside {
    float:left;
    float:right;			/* This overrides the float:left above */
    width:180px;        	/* Width of right column content (right column width minus left and right padding) */
    position:relative;
    left:50%;
}
.ad { padding: 10px; }
/* Footer styles */
.footer { font-size: 0.8em; clear: both; float: left; margin: 20px 0 10px 0; border-top: solid 1px #67420D; 
	padding: 10px 0 0 0; width: 100%; }

a:link { font: Verdana, Arial, Helvetica, sans-serif; color: #000 }
a:visited {  font: Verdana, Arial, Helvetica, sans-serif; color: #373737 }
a:hover {  font: Verdana, Arial, Helvetica, sans-serif; color: #FF7109 }
a:active {  font: Verdana, Arial, Helvetica, sans-serif; color: #000 }

.lang { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #1D1813; text-decoration: none; border-width: 0}
a.lang:link { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #D35400; text-decoration: none}
a.lang:visited {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #D35400; text-decoration: none}
a.lang:hover {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFBF6; text-decoration: underline}
a.lang:active {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #D35400; text-decoration: none}
.langsel { font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #A62F00; }

.menuitem, 
a.menuitem:link, 
a.menuitem:visited,
a.menuitem:active { font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif; color: #6f1616; text-decoration: none }
a.menuitem:hover { font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif; color: #8E2020; text-decoration: underline }

.submenuitem, 
a.submenuitem:link, 
a.submenuitem:visited, 
a.submenuitem:active { font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif; color: #6f1616; text-decoration: none }
a.submenuitem:hover { font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif; color: #8E2020; text-decoration: underline }


.news { margin: 2px 0 15px 0; clear: both; }
.headline { font: bold 14px/18px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #666; background-color: #fff; 
            padding: 3px 0 0 0; margin-bottom: 7px; border-bottom: 2px solid #ccc;  
            width: 100%; }
.headline td { padding: 2px 0 3px 0; vertical-align: top;}
td.date { font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #666; 
        padding: 4px 0 0 0px; width: 75px; text-shadow: none; }

.code { font: 12px "Courier New", sans-serif; color: #4B0C00; white-space:nowrap; }
.codebox { font: 12px "Courier New", sans-serif; color: #333; background-color: #eee; padding: 10px 30px; border: 1px solid #FF7800; margin: 5px }
.cmdline { font: 12px "Courier New", sans-serif; padding: 0 5px 0 5px; font-style:normal; color: #A32A00; }
table.errortable td { padding-right:10px; vertical-align: top; padding-bottom: 0.3em; }
.indent { padding-left: 2em; }
ul.indent li { padding-left: 1em; margin: 0.5em 0 0 0;}

font.bigwarn { font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #F44040 }

h1 { font: bold 22px/28px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #FF6000; margin: 0.2em 0 0.2em 0; padding: 0; }
h2 { font: bold 18px/22px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #D44F07; margin: 0.2em 0 0.2em 0; padding: 0; }
h3 { font: bold 16px/22px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #C83D00; margin: 0.2em 0 0.2em 0; padding: 0; }
/* obsolete - use instead big/large/medium */
h4 { font: bold 14px Verdana, Arial, Helvetica, sans-serif; color: #E71B00; margin: 0.2em 0 0.2em 0; padding: 0; }
h5 { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #C11700; margin: 0.2em 0 0.2em 0; padding: 0; }
h6 { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #D51F07; margin: 0.2em 0 0.2em 0; padding: 0; }
h2 + h1 { margin-top: -0.4em; }

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-weight: lighter; }

h1 a:link, h1 a:visited, h1 a:active { text-decoration: none; color: #FF6000; }
h2 a:link, h2 a:visited, h2 a:active { text-decoration: none; color: #D44F07; }
h3 a:link, h3 a:visited, h3 a:active { text-decoration: none; color: #C83D00; }
h1 a:hover, h2 a:hover, h3 a:hover { text-decoration: underline; color: #FF7109; }

.subh1 { font: 14px/20px Verdana, Arial, Helvetica, sans-serif; color: #D44F07 }

.bigger1 { font: bold 22px/28px Verdana, Arial, Helvetica, sans-serif; color: #333 }
.bigger2 { font: bold 22px/28px Verdana, Arial, Helvetica, sans-serif; color: #D44F07 }
.bigger3 { font: bold 22px/28px Verdana, Arial, Helvetica, sans-serif; color: #C83D00 }

.big1 { font: 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #F66800 }
.big2 { font: 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #E16614 }
.big3 { font: 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #A9460A }

.large1 { font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #F66800 }
.large2 { font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #E16614 }

.medium1 { font: 14px/20px Verdana, Arial, Helvetica, sans-serif; color: #FF6000 }
.medium2 { font: 14px/20px Verdana, Arial, Helvetica, sans-serif; color: #F97706 }
.medium3 { font: 14px/20px Verdana, Arial, Helvetica, sans-serif; color: #C83D00 }

.small1 { font: 10px Verdana, Arial, Helvetica, sans-serif; }

.textheading1 { font: bold 14px/20px Verdana, Arial, Helvetica, sans-serif; color: #D44F07 }
.textheading2 { font: bold 12px/16px Verdana, Arial, Helvetica, sans-serif; color: #BC4200 }

.heading1 { font: bold 22px/28px Verdana, Arial, Helvetica, sans-serif; color: #333 }
.heading2 { font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #333 }
.heading3 { font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #000 }
.heading4 { font: bold 14px/18px Verdana, Arial, Helvetica, sans-serif; color: #000 }
.heading5 { font: bold 12px/16px Verdana, Arial, Helvetica, sans-serif; color: #000 }


.em1 { color: #FF6000 }
.em2 { color: #D44F07 }
.em3 { color: #C11700 }
.em4 { color: #9E1B1B }
.dark1 { color: #0A0100 }
.light1 { color: #755C3C }
.light2 { color: #93754E }
.em2b { font-weight: bold; color: #F40000 }
.bold { font-weight: bold; }
.linethru { text-decoration: line-through; }
.underline { text-decoration: underline; }
.important { color: #FF362C; }


.pagenav { margin-bottom: 4px; float:right; }
.pagecnt { color: #C5771F; font: 10px Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse; border: 0;}
.pagebtn { color: #DB9D7D; font: 12px Verdana, Arial, Helvetica, sans-serif; 
	margin: 0 0 0 5px; text-align: center; 
	display: block; width: 17px; height: 17px; border: solid 1px #E8CFB1; background-color: #F8E7BC; }
.pagebtnsel { color: #CE4F0A; border: solid 1px #FABB7C; background-color: #F9ECC3; }
.pagebtn:hover { color: #FF5F0D; border-color: #F89360; background-color: #FDE9B6; cursor:pointer; }
.pagebtnsel:hover { color: #CE4F0A; border: solid 1px #FABB7C; background-color: #F9ECC3; cursor:default; }

a.backtotop { font: 12px Verdana, Arial, Helvetica, sans-serif; padding-left: 50px}

.techinfo { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #C29C6F }


li { list-style: square }
li li { list-style-type:disc;  }

.toptopbar { background-color: #FB7006; overflow: hidden;}
.topmidbar { background-color: #FB8912; margin: 0; padding: 0; overflow: hidden; } 
.toptextbar { height: 57px; margin: 0; padding: 0 }
.topdnbar { background-color: #353535; }

/* horizontal top menu */
.hormenu { height: 21px; float: left; } 
.hormenucnt { min-width: 820px; }
.hormenusel { background-position: left; background: url("images/ledon.jpg" ) !important; background-repeat: no-repeat !important; }
.hormenuitem { height: 18px; line-height: 21px; padding: 3px 5px 0 24px; vertical-align: middle; 
	font: 12px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;
	background-position: left; background: url("images/ledoff.jpg" ); background-repeat: no-repeat;  }
a:link.hormenuitem { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #A6A6A6; text-decoration: none}
a:visited.hormenuitem { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #A6A6A6; text-decoration: none}
a:hover.hormenuitem { color: #E9E9E9; text-decoration: none;
	background-position: left; background: url("images/ledhi.jpg" ); background-repeat: no-repeat; }
a:active.hormenuitem { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFBC3C; text-decoration: none}
.hormenunonsel { text-decoration: none }

/* horizontal top menu - lite version*/
body.lite {  overflow-y: hidden; min-width: 720px; background-color: #030407 }
.lite .main { background-color: #030407; align-content: center; }
.lite .header { clear:both; float:left; width:100%; position: absolute; top: 0; left: 0; height: 24px; min-width: 720px; }
.lite .main  { position:relative; clear:both; float:left; width:100%; overflow:hidden; top: 24px; }
.lite .toptopbar { background-color: #5D5D5D; height: 24px; }
.lite .langsel { color: #CBB5AA; }
.lite .lang { color: #F5EAE5; }
.lite a.lang:link, .headerlite a.lang:visited, .headerlite a.lang:active { color: #CBB5AA; }
.lite a.lang:hover {  color: #DFB7A3; }


/* Left navigation menu */
.leftmenubody { font-family: 'Oswald'; }
.leftmenuitem a { color:#222; font-family: 'Coda', Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.leftmenuitem a:hover { text-decoration: underline; 
	background: #DDD url("./images/levtnavgrad.png") repeat-y right; }
.leftmenusel { font-weight: bold; }
.leftmenulevel1 { display:block; font: bold 16px/40px 'Coda', Verdana, Arial, Helvetica, sans-serif; 
	padding-left: 20px; width: 170px; }
.leftmenulevel2, .errorleftmenu1 { display:block; font: normal 14px/22px 'Coda', Verdana, Arial, Helvetica, sans-serif; 
	padding-left: 16px; width: 174px; }
.leftmenulevel3 { display:block; font: normal 12px/20px 'Coda', Verdana, Arial, Helvetica, sans-serif; 
	padding-left: 22px; width: 168px; }
.lefttopselmenuitem { background-color: #838383; color:#fff; }


table.stdtbl th { font-weight: bold; color: #000; background-color:#C6C6C6; }
table.stdtbl td { color: #333; background-color:#eee; }

table.prod th { font-weight: bold; color: #000; background-color:#C6C6C6; text-align: left; vertical-align: top}
table.prod td { color: #333; background-color:#eee; text-align: left; vertical-align: top }
htpr { color: #9E1B1B; text-align: right }

.imgscreen { margin: 10px 0px 10px 15px; padding: 0; border-width: 0; }
.imgabout { margin: 10px 15px 10px 0px; padding: 0; border-width: 0; }

.fullwidth { width: 100%; clear: both; }
.leftcolumn { float: left; width: 50%; }
.rightcolumn { float: left; width: 50%; }
.features { margin-top: 10px; }
.downloadbox { color: #572F11; background-color: #FFF4E3; padding: 10px; 
	border: 1px dotted #FF7800; margin: 5px 0 5px 0; }
.dlboxtype { float: left; width: 40%; max-width: 300px; margin: 5px 15px 5px 30px; }
.dlbox { float: left; margin-bottom: 15px; width: 50%; }
.dlbox a { line-height: 18px; }
.dlsep { clear: both; width: 100%; }
.dlstatus { text-align: center; margin: 10px; }

table.cmdopt { width: 100%; }
table.cmdopt td.col1 { font: 12px "Courier New", sans-serif; color: #D51F07; white-space: nowrap; vertical-align: top; padding: 0.3em 0 0.3em 1em; width: auto; }
table.cmdopt td.col2 { vertical-align: top; padding: 0.3em 0 0.3em 1em; width: 100%; }
ul.cmdoptexpl li { list-style: none; margin-bottom: 0.4em; }
ul.cmdoptexpl li em { font: 12px "Courier New", sans-serif; color: #9D3010; white-space: nowrap; font-weight: bold; }

.featurelist li { list-style-type: none; color: #632300; }
.featurelist li:before { content: "- " }
.featurelist li em { color: #B22E00; font-weight: normal; }
.featurelisthdr { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #BA4600; font-weight: 700;}



ol.listspan li { margin-top: 10px; }

ul.quicklinks li { list-style-type: none; display: inline; margin: 0 0.5em 0 0; white-space: nowrap; } 
ul.quicklinks li a { padding-right: 0.8em; }
ul.quicklinks li.quicklinkshead { padding-right: 1em;}
ul.quicklinks { margin: 0.3em 0 1em 0.3em; padding: 0;}

ul.listatimg { list-style-position: inside; }
ul.listatimg li { margin: 0.2em 0 0.2em 1.5em; } 

.dldbgver { margin-left: 5em; font-size: smaller; }

table.prod th, table.prod td { padding: 3px; } 
table.bundles td { padding: 0 1em 0.5em 0.5em; }

.donatebtn { margin: 5px 20px 5px 20px; border-width: 0px; }
.donatebox { color: #572F11; background-color: #FFF4E3; padding: 4px 20px 4px 20px;
	border: 1px dotted #f78c1e; margin: 5px 0 5px 0; vertical-align: middle; }
.donatebox a { display: block; }
.donatebox img { border-collapse: collapse; border: 0; width: 82; height: 37px; margin: 5px 20px 5px 5px;}
.donatelink { margin: 15px; font-size: 1.2em; font-weight: bold; color: #AD1800; }

.tbox { width: 100%; vertical-align: middle; }
.tboxerr { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #F60023; }
table.tblform td { text-align: left; vertical-align: middle; padding-left: 15px} 
.sendbtn { margin: 0.4em 0 1em 5em; }
.imgcode { margin: 0.3em 1em 0 0; }

.myemail { display: inline-block; vertical-align:top; width: 169px; height: 14px; text-align: right;
           background: url("./images/address.png") no-repeat; }
.emailmarta { display: inline-block; vertical-align:top; width: 145px; height: 14px; 
           background: url("./images/addressmarta.png"); }

.linkref { margin: 0 0 5px 10px; float: left; clear: both; width: 100%; position: relative;
		background-color: #fff; }
.linkref a { display: inline-block;  min-height: 30px; }
.linkref a img { border: 0; float: left; margin: 2px 0 2px 10px; }
.linkref a + a { position: absolute; left: 150px; top: 9px; vertical-align: middle; }

.errordesc { display: block; margin: 40px 10px 35px 30px; font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #F60023; }

.specparams { font-family:'Arial Narrow', 'Nimbus Sans L', sans-serif; font-size: 1.2em; text-align: left;}
.specparams th { background: #A33803; color: #F6E3B2; padding: 0.1em 0.5em; text-align: left; }
.specparams td { background: #C74040; color: #EBCF8A; padding: 0.1em 0.5em;}
.specparams td+td { background: #EBCF8A; color: #D72200; white-space: nowrap; }

.slot234 { text-align:center; width:234px; display:inline-block; }
.slot234:link { text-decoration:none; }
.slot234:hover { text-decoration:underline; }

table.unitstatus { border-spacing: 0; border-collapse: collapse; }
.unitstatus td { font-weight: bold; height: 22px; border: 1px solid #8b200f; background: #f7e2aa; 
								 padding: 0 12px 0 12px; text-align: center; margin: 0; }
.unitstatus tr:first-child td { font-weight: normal; }
.unitstatus td.tbstatusavail { background: #a9f198; color: #236017; }
.textdist { display: inline-block; width: 14px; }

.annotation { font-size:70%; position:relative; bottom: 0.5em; color: #AD1800; }
.annotation:hover {  font: Verdana, Arial, Helvetica, sans-serif; color: #ff450c; cursor: pointer; }
.annotation:before { content: '[' }
.annotation:after { content: ']' }
#footnotes { font-size:90%; }

.largetextlink { display: inline-block; margin: 7px 0; } 
.largetextlink:link { text-decoration:none; }
.largetextlink:hover { text-decoration:underline; }

.audioselfad { width: 135px; border: 1px solid #555; background: #fff; 
			   font: 13px/18px 'Monda', Verdana, Arial, Helvetica, sans-serif; 
			   color: #FF7800; text-align: center; margin: 40px auto; padding: 5px; }
.audioselfad em { font: bold 18px/24px 'Monda', Verdana, Arial, Helvetica, sans-serif; 
				  color: #48bcff;}
.audioselfad p { margin: 4px 10px; padding: 0; }
.audioselfad a:link { color: black; text-decoration: none; }
.audioselfad a:hover { color: #48bcff; text-decoration: none; }

a.radaudiolink, a.radaudiolink:visited { font: 14px/16px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #48bcff; text-decoration: none; 
										 display: inline-block; float: right; margin: 2px 192px 0 0; }
a.radaudiolink:hover { color: #A4DEFF; text-decoration: none;}

.elegant { font: 14px/18px 'Monda', Verdana, Arial, Helvetica, sans-serif; color: #000; }

